{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "2.1 Курсы. Редактирование" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">
                <a href="#">Курсы</a>
            </li>
            <li class="breadcrumb-item">Редактирование</li>
        </ol>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pt-3">
            <div class="content-md mb-3">
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="Гармония в отношениях">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Автор</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="Укажите имя..." value="">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Картинка</div>
                    <div class="col-sm-9">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input" id="inputGroupFile02">
                            <label class="custom-file-label" for="inputGroupFile02">Загрузите изображение...</label>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Картинка автора</div>
                    <div class="col-sm-9">
                        <div class="custom-file">
                            <input type="file" class="custom-file-input" id="inputGroupFile02">
                            <label class="custom-file-label" for="inputGroupFile02">Загрузите изображение...</label>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end mb-25 pt-sm-50 mb-sm-0">Цели</div>
                    <div class="col-sm-9">
                        <select name="select" multiple class="select2">
                            <option value="Поддерживать" selected>Поддерживать</option>
                            <option value="Повысить" selected>Повысить</option>
                            <option value="Научиться жить без стресса">Научиться жить без стресса</option>
                            <option value="Поддерживать баланс">Поддерживать баланс</option>
                            <option value="Повысить уровень счастья">Повысить уровень счастья</option>
                            <option value="Поддерживать баланс">Поддерживать баланс</option>
                            <option value="Повысить">Повысить</option>
                        </select>
                    </div>
                </div><!-- .form-group -->
                <div class="mb-3"></div>
                <div class="row form-group mb-50">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название 1</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="Дело жизни: Предназначение">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 pt-sm-50 mb-sm-0">Описание 1</div>
                    <div class="col-sm-9">
                        <textarea name="message" rows="5" class="form-control"></textarea>
                    </div>
                </div><!-- .form-group -->

                <div class="row form-group mb-50">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название 2</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 pt-sm-50 mb-sm-0">Описание 2</div>
                    <div class="col-sm-9">
                        <textarea name="message" rows="5" class="form-control"></textarea>
                    </div>
                </div><!-- .form-group -->

                <div class="row form-group mb-50">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название 3</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 pt-sm-50 mb-sm-0">Описание 3</div>
                    <div class="col-sm-9">
                        <textarea name="message" rows="5" class="form-control"></textarea>
                    </div>
                </div><!-- .form-group -->

                <div class="row form-group mb-50">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 mb-sm-0">Название 4</div>
                    <div class="col-sm-9">
                        <input type="text" name="n1" class="form-control" placeholder="" value="">
                    </div>
                </div><!-- .form-group -->
                <div class="row form-group">
                    <div class="col-sm-3 d-sm-flex justify-content-end align-items-center mb-25 pt-sm-50 mb-sm-0">Описание 4</div>
                    <div class="col-sm-9">
                        <textarea name="message" rows="5" class="form-control"></textarea>
                    </div>
                </div><!-- .form-group -->
            </div>

            <div class="content-xl ml-auto mr-auto">

                <div class="repeater-default">
                    <div data-repeater-list="contact">
                        <div class="d-flex align-items-center mb-2">
                            <button class="btn btn-icon rounded-circle btn-primary" type="button" data-repeater-create>
                                <i class="bx bx-plus"></i>
                            </button>
                            <span class="ml-1">Добавить упражнение</span>
                        </div>
                        <div class="row">
                            <div class="col-md-4 col-12 mb-50">
                                <label class="text-nowrap">Название</label>
                            </div>
                            <div class="col-md-2 col-4 mb-50">
                                <label class="text-nowrap">Дни</label>
                            </div>
                            <div class="col-md-2 col-4 mb-50">
                                <label class="text-nowrap">Часы</label>
                            </div>
                            <div class="col-md-2 col-4 mb-50">
                                <label class="text-nowrap">Минуты</label>
                            </div>
                        </div>
                        <div class="row justify-content-between" data-repeater-item>
                            <div class="col-md-4 col-12 form-group d-flex align-items-center">
                                <i class="bx bx-menu mr-1"></i>
                                <select name="s1" class="form-control">
                                    <option value="Счастливое утро">Счастливое утро</option>
                                    <option value="Продуктивный день">Продуктивный день</option>
                                    <option value="Хорошее настроение">Хорошее настроение</option>
                                    <option value="Внутреннее умиротворение">Внутреннее умиротворение</option>
                                    <option value="Время спокойствия">Время спокойствия</option>
                                </select>
                            </div>
                            <div class="col-md-2 col-4 form-group">
                                <input class="form-control" type="number" min="0" max="31" value="0"/>
                            </div>
                            <div class="col-md-2 col-4 form-group">
                                <input class="form-control" type="number" min="0" max="23" value="0"/>
                            </div>
                            <div class="col-md-2 col-4 form-group">
                                <input class="form-control" type="number" min="0" max="59" value="0"/>
                            </div>
                            <div class="col-md-2 col-4 form-group">
                                <button class="btn btn-icon btn-danger rounded-circle" type="button" data-repeater-delete>
                                    <i class="bx bx-x"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="form-group pt-3 text-center">
                    <button class="btn btn-primary shadow">Сохранить</button>
                </div>

            </div>

        </div><!-- .card-body -->
    </div><!-- .card -->


{% endblock %}


{% block scripts %}
    <script>



    </script>
{% endblock %}
